﻿@charset "utf-8";
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*, body {
    padding: 0px;
    margin: 0px;
    color: #222;
    font-family: "微软雅黑";
}

body {
    color: #666;
    font-size: 16px;
    background: #000d4a url('../images/bg.jpg') no-repeat center top;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

li {
    list-style-type: none;
}

i {
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
}

img {
    border: none;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #399bff;
}

a.active, a:focus {
    outline: none !important;
    text-decoration: none;
}

ol, ul, p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0
}

a:hover {
    color: #06c;
    text-decoration: none !important
}

.clearfix:after, .clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: rgba(255, 255, 255, 0.2);
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 8px rgb(1, 64, 118);
    border-radius: 2px;
    background-color: rgba(245, 245, 245, 0.2);
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 8px #014076;
    background-color: #555;
}

/* 加载旋转动画 */
.loading {
    position: fixed;
    left: 0;
    top: 0;
    font-size: 16px;
    z-index: 100000000;
    width: 100%;
    height: 100%;
    background: #1a1a1c;
    text-align: center;
}

.loadbox {
    position: absolute;
    width: 160px;
    height: 150px;
    color: rgba(255, 255, 255, .6);
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -75px;
}

.loadbox img {
    margin: 10px auto;
    display: block;
    width: 40px;
}

/*头部设置*/
.head {
    height: 70px;
    background: url('../images/head_bg.png') no-repeat top center;
}

.head h1 {
    color: #fff;
    text-align: center;
    font-size: 32px; /*自适应浏览器*/
    line-height: 70px;
}

/*地区选择*/
.head > .city {
    position: absolute;
    top: 25px;
    left: 20px;
    display: inline-block;
}

.city > span {
    color: rgba(255, 255, 255, .9);
    margin: 0 10px;
}

.township {
    background-color: transparent;
    color: #72e3ff;
    border: #00c0ef 1px solid;
    width: 120px;
    text-indent: 0.6em;
    border-radius: 5px;
}

#btn {
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, .8);
    font-size: 12px;
    background: #00c0ef;
    border: 1px solid #00c0ef;
    border-radius: 5px;
    text-align: center;
    vertical-align: top;
    width: 60px;
    height: 22px;
    line-height: 22px;
}

#btn:hover {
    background: #00acc1;
    border: 1px solid #00acc1;
    cursor: pointer;
}

/*时间*/
#showTime {
    position: absolute;
    top: 25px;
    right: 25px;
    color: rgba(255, 255, 255, .6);
}

/*主屏*/
.mainbox {
    padding: 10px 20px;
}

.mainbox > ul {
    margin-left: -.4rem;
    margin-right: -.4rem;
}

.mainbox > ul > li {
    float: left;
    padding: 0 .4rem
}

.mainbox > ul > li {
    width: 26%
}

.mainbox > ul > li:nth-child(2) {
    width: 48%
}

/*边框装饰线*/
.hiBorder {
    width: 100%;
    background-color: rgba(2, 8, 23, 0.54);
    border-radius: 10px;
}

.border_line1 {
    border-radius: 10px;
    border: 1px #0174f5 solid;
    margin: 1px;
    height: 100%
}

.border_line2 {
    margin: 1px;
    border-radius: 9px;
    border: 2px #0b7ff3 solid;
    height: 100%;
    padding-top: 1%
}

.boxall {
    padding: 10px;
    margin-bottom: 5px;;
}

/*项目标题*/
.alltitle {
    font-size: 16px;
    font-weight: bold;
    color: rgba(255, 255, 255, .5);
    position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
}

.alltitle:before {
    width: 6px;
    height: 18px;
    top: 2px;
    position: absolute;
    content: "";
    background: #f73133;
    border-radius: 20px;
    left: 0;
}

/*弹出层*/
.laybg {
    display: inline-block;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

/*新窗口*/
.new1, .new2, .new3, .new4, .new5, .new6, .new7, .new8, .new9 {
    float: right;
    color: rgba(255, 255, 255, .3);
    margin-right: 2%;
    margin-top: 2%;
    font-size: 10px;
}

.navboxall {
    height: calc(100% - 10px);
    padding: 10px;
}

.table1 {
    border-right: 1px solid #00a0e9;
    border-bottom: 1px solid #00a0e9;
}

.table1 th {
    font-size: 1vw;
    color: rgba(255, 255, 255, .6);
    font-weight: normal;
    padding: 0 0 10px 0;

}

.table1 td {
    color: rgba(255, 255, 255, .4);
    padding: 5px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    border-left: 1px solid #00a0e9;
    border-top: 1px solid #00a0e9;
}

#townName {
    color: rgba(255, 255, 255, 0.4);
}

/*指标菜单*/
.norm {
    width: 100%;
    margin: 0px auto;
}

.norm1 {
    width: 49.5%;
    float: left;
    padding: 15px;
    border-radius: 5px;
}

.norm2 {
    width: 49.5%;
    float: right;
    padding: 15px;
    border-radius: 5px;
}

/*品牌角标*/
#datav-text-logo {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 50px;
    z-index: 99999999;
}



